mixin header(pageName)
  - siteTitle = "Rowan University RAS Student Chapter"
  doctype html
  html.no-js(lang='en')
    head
      meta(charset='utf-8')
      meta(name='viewport' content='width=device-width, initial-scale=1.0')

      if pageName != null
        title= pageName + " | " + siteTitle
      else
        title= siteTitle

      link(rel="shortcut icon", type="image/x-icon", href="/assets/img/favicon.ico")
      link(rel='stylesheet', type="text/css", href='/assets/css/main.css')
